MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000001124thATC[All Projects] AIpublic2015-08-25 00:092016-11-22 05:47
Reporterntnll 
Assigned Tontnll 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version2.0-a11 
Target Version2.0Fixed in Version2.0-a12 
Summary0000001: more efficient parking discovery
Descriptionplugin often doesn't find any airport parking due obsolete xplane 9 apt.dat parser function
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-08-25 00:09 ntnll New Issue
2015-08-25 00:09 ntnll Status new => assigned
2015-08-25 00:09 ntnll Assigned To => ntnll
2015-08-25 00:12 ntnll Category (No Category) => General
2015-08-25 00:26 ntnll Category General => Ground/Taxi
2015-08-25 00:34 ntnll Status assigned => resolved
2015-08-25 00:34 ntnll Fixed in Version => 2.0-a12
2015-08-25 00:34 ntnll Resolution open => fixed
2015-10-13 11:22 ntnll Target Version 2.0-a11 => 2.0
2015-10-13 11:22 ntnll Summary no parks found in airports => more efficient parking discovery
2015-10-13 11:38 ntnll Category Ground/Taxi => AI
2016-11-22 05:47 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker